#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-BXk9EP9h0Bm2f6qJWuLvG3
key:                  mmark-0.0.7.6-BXk9EP9h0Bm2f6qJWuLvG3
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  962733f1935ff7fa8a55b6ed00d82fc6
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-BXk9EP9h0Bm2f6qJWuLvG3
depends:
    aeson-2.1.2.1-8pX4IwvbwpcwXiIiReOQk base-4.17.2.1
    case-insensitive-1.2.1.0-4CWBjbNVYtn1DyQhk43ZQ9 containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb
    email-validate-2.3.2.21-5FIwIaSCzqDLIIIGaJyUYl
    foldl-1.4.17-GrNurZ3C6rOCLnKkGJylcA
    hashable-1.4.4.0-3qP5TxmiOmVGP173jSDFZO
    html-entity-map-0.1.0.0-AnAUOVYfC19Bq30JXNAxZE
    lucid-2.11.20230408-J9whiJLST2bIVeocIY9IiW
    megaparsec-9.6.1-iLYYaEwT1u7mxYx9b63Ap
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    microlens-th-0.4.3.17-GNytIaHmI1f32SxxcUFLLO
    modern-uri-0.3.6.1-75gZhRvNHiqHkkabSw4cy6 mtl-2.2.2
    parser-combinators-1.3.0-11YwG5dPNej79xqbn9HKav text-2.0.2
    text-metrics-0.3.2-GTTEJdN5Fl2CqnZsxL2IAn
    unordered-containers-0.2.20-8U9CBLajvKUXcrLJVqNaj
    yaml-0.11.11.2-DsGNUCV0r394NdsLl47GEo

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

